body {
  background-color: #f2f0e8;
  font-family: Lora, sans-serif;
  color: #2d2d2d;
  font-size: 1em;
  line-height: 1.3em;
  font-weight: 400;
}

h1 {
  margin-top: 0px;
  margin-bottom: 20px;
  font-size: 3em;
  line-height: 1.2em;
  font-weight: 400;
  letter-spacing: 2px;
}

h2 {
  margin-bottom: 30px;
  font-size: 2em;
  line-height: 1.2em;
  font-weight: 700;
}

h3 {
  margin-top: 0px;
  margin-bottom: 20px;
  font-size: 1.5em;
  line-height: 1.3em;
  font-weight: 400;
}

h4 {
  margin-top: 10px;
  margin-bottom: 20px;
  font-size: 1.3em;
  line-height: 1.3em;
  font-weight: 700;
}

h5 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 1.1em;
  line-height: 1.4em;
  font-weight: 700;
}

h6 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 0.7em;
  font-weight: 700;
}

p {
  margin-bottom: 10px;
  font-size: 1.2em;
  line-height: 1.6em;
}

ul {
  margin-top: 0px;
  margin-bottom: 10px;
  padding-left: 40px;
}

img {
  display: inline-block;
  width: 100%;
  max-width: 100%;
}

label {
  display: block;
  margin-bottom: 5px;
  font-size: 0.7em;
  font-weight: 400;
  text-transform: uppercase;
}

.header {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  overflow: hidden;
  height: 780px;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  color: #f2f0e8;
  text-align: center;
}

.footer {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
  background-color: #202e2f;
  color: #fff;
}

.bloque {
  position: relative;
  padding-top: 80px;
  padding-bottom: 60px;
}

.bloque.light {
  background-color: #fff;
}

.bloque.dark {
  background-color: #303f40;
  color: #f2f0e8;
}

.bloque.flexed {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding-top: 0px;
  padding-bottom: 0px;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
}

.bloque.cv-blk {
  padding-bottom: 80px;
  border-bottom: 4px solid #e4e2d8;
}

.wrpr {
  max-width: 80%;
  min-width: 90%;
  margin-right: auto;
  margin-left: auto;
}

.wrpr.flex {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  max-width: 80%;
  min-width: 90%;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.wrpr.on-ih {
  position: absolute;
  left: 0%;
  top: auto;
  right: 0%;
  bottom: 0%;
  margin-bottom: 40px;
  padding-right: 40vw;
}

.wrpr.s-wrpr {
  min-width: 70%;
}

.top-bar {
  padding-top: 10px;
  padding-bottom: 10px;
  background-color: #303f40;
  color: #f5f5f5;
}

.brand {
  width: 270px;
  height: auto;
  text-decoration: none;
}

.txt-logo {
  font-family: Oswald, sans-serif;
  color: #5e092e;
  font-size: 2em;
  line-height: 1.3em;
  text-align: center;
  text-decoration: none;
  text-transform: uppercase;
}

.txt-logo.white {
  color: #f2f0e8;
}

.social-bar {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.icon-link {
  width: 30px;
  height: 30px;
  margin-right: 3px;
  margin-left: 3px;
  border-radius: 15px;
  background-color: #000;
}

.icon-link.facebook {
  background-color: #4469b0;
  background-image: url('../images/icons-sprite-w_1.svg');
  background-position: 0px -30px;
  background-size: 120px;
  background-repeat: no-repeat;
}

.icon-link.twitter {
  background-color: #2aa3ef;
  background-image: url('../images/icons-sprite-w_1.svg');
  background-position: -30px -30px;
  background-size: 120px;
  background-repeat: no-repeat;
}

.icon-link.instagram {
  background-color: #eb4b5a;
  background-image: url('../images/icons-sprite-w_1.svg');
  background-position: -60px -30px;
  background-size: 120px;
  background-repeat: no-repeat;
}

.icon-link.youtube {
  background-color: #fc0d1b;
  background-image: url('../images/icons-sprite-w_1.svg');
  background-position: -90px -30px;
  background-size: 120px;
  background-repeat: no-repeat;
}

.icon-link.whatsapp {
  background-color: #2dd54b;
  background-image: url('../images/icons-sprite-w_1.svg');
  background-position: -90px 0px;
  background-size: 120px;
  background-repeat: no-repeat;
}

.desk-nav {
  width: 30%;
}

.desk-nav.a-right {
  text-align: right;
}

.movile-nav {
  display: none;
}

.btn-nav {
  padding-right: 12px;
  padding-left: 12px;
  border-bottom: 2px solid transparent;
  background-color: transparent;
  color: #000;
  font-size: 0.8em;
  line-height: 60px;
  letter-spacing: 1.6px;
  text-transform: uppercase;
}

.btn-nav.w--current {
  border-bottom-color: #303f40;
  color: rgba(0, 0, 0, 0.5);
}

.card {
  margin-bottom: 20px;
  padding: 15px 35px 30px;
  border-style: solid;
  border-width: 1px;
  border-color: #e4e4e4;
}

.hero-slider {
  position: relative;
  height: 70vh;
  background-color: #f5f5f5;
}

.titular {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  max-width: 60%;
  min-width: 50%;
  margin-right: auto;
  margin-bottom: 60px;
  margin-left: auto;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  text-align: center;
}

.titulo {
  display: inline-block;
  margin-top: 10px;
  margin-bottom: 0px;
  padding: 20px 40px;
  border-style: none none solid;
  border-width: 1px;
  border-color: #000;
  font-size: 1.7em;
  font-weight: 700;
  letter-spacing: 4px;
  text-transform: uppercase;
}

.sub-titulo {
  margin-top: 0px;
  padding-top: 10px;
  padding-right: 30px;
  padding-left: 30px;
  border-top-width: 1px;
  border-top-color: #000;
  font-size: 1.2em;
  line-height: 1.5em;
}

.t-divider {
  width: 200px;
  height: 4px;
  margin-bottom: 20px;
  background-color: #4a0322;
}

.ftr-top {
  width: 100%;
}

.ftr-25 {
  width: 25%;
  min-height: 200px;
}

.ftr-txt-link {
  display: inline-block;
  padding-right: 20px;
  padding-left: 20px;
  -webkit-transition: all 200ms ease-in-out;
  transition: all 200ms ease-in-out;
  color: #5c7b7e;
  font-size: 0.7em;
  line-height: 60px;
  font-weight: 700;
  letter-spacing: 4px;
  text-decoration: none;
  text-transform: uppercase;
}

.ftr-txt-link:hover {
  color: #fff;
}

.ftr-txt-link.w--current {
  color: #fff;
}

.ftr-nav {
  border-top: 1px solid #1a2627;
  text-align: center;
}

.ftr-col {
  margin-top: 10%;
  margin-bottom: 40px;
  margin-left: 20%;
}

.ftr-last-txt {
  margin-bottom: 20px;
  font-size: 0.8em;
  line-height: 1.5em;
}

.ftr-link {
  display: block;
  margin-bottom: 10px;
  color: #fff;
  font-size: 0.9em;
  text-decoration: none;
}

.ftr-link-li {
  margin-top: 10px;
  margin-bottom: 20px;
  padding-left: 20px;
}

.ftr-last {
  width: 100%;
  min-height: 40px;
  padding-top: 10px;
  padding-bottom: 10px;
  font-size: 0.8em;
  text-align: center;
}

.crew {
  color: #e4e4e4;
}

.ftr-brand {
  padding-top: 40px;
  padding-bottom: 40px;
  border-top: 10px solid #dddace;
  border-bottom: 1px solid #172122;
  background-color: #1c292a;
  text-align: center;
}

.telefonos {
  position: relative;
}

.desk-telefono {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-right: 10px;
  margin-left: 10px;
  padding-right: 5px;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  color: #f2f0e8;
  text-decoration: none;
}

.desk-telefono.dark {
  color: #000;
}

.desk-telefono.mob {
  display: none;
}

.tel-icon {
  position: relative;
  overflow: hidden;
  width: 30px;
  height: 30px;
  background-image: url('../images/icons-sprite-w.svg');
  background-position: -60px 60px;
  background-size: 120px;
  -o-object-fit: fill;
  object-fit: fill;
}

.tel-icon.whatsapp {
  background-image: url('../images/icons-sprite-w_1.svg');
  background-position: -90px 0px;
}

.tel-icon.dark {
  background-image: url('../images/icons-sprite.svg');
}

.mov-tel {
  display: none;
  margin-right: 10px;
  margin-left: 10px;
  padding-right: 5px;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  color: #fff;
  text-decoration: none;
}

.mov-tel.dark {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  color: #000;
}

.mov-tel.whatsaapp {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}

.modal-nav {
  display: none;
}

.whatsapp {
  position: fixed;
  left: auto;
  top: auto;
  right: 0%;
  bottom: 0%;
  z-index: 100;
  display: block;
  width: 50px;
  height: 50px;
  margin-right: 2%;
  margin-bottom: 2%;
  border-radius: 25px;
  background-color: #27dc91;
  background-image: url('../images/whatsapp-icon.svg');
  background-position: 50% 50%;
  background-size: 40px;
  background-repeat: no-repeat;
}

.close {
  width: 30px;
  height: 30px;
  background-image: url('../images/icons-sprite.svg');
  background-position: -30px 0px;
  background-size: 120px;
}

.color-card {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
}

.main-color {
  width: 100%;
  min-height: 100px;
}

.main-color.color-1 {
  background-color: #5e092e;
}

.main-color.color-2 {
  background-color: #ff8345;
}

.main-color.color-3 {
  background-color: #303f40;
}

.second-color {
  width: 50%;
  min-height: 100px;
}

.second-color.color-1-l {
  background-color: #7f1040;
}

.second-color.color-1-d {
  background-color: #4a0322;
}

.second-color.color-2-d {
  background-color: #fb712d;
}

.second-color.color-2-l {
  background-color: #ff9662;
}

.second-color.color-3-l {
  background-color: #4b6365;
}

.second-color.color-3-d {
  background-color: #202e2f;
}

.typo-palette-color {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
}

.tpc-column {
  width: 25%;
  min-height: 200px;
  padding: 45px;
}

.tpc-column.light {
  background-color: #f5f5f5;
}

.tpc-column.dark {
  background-color: #303f40;
  color: #fff;
}

.tpc-column.color-2 {
  background-color: #ff8345;
}

.parrafo {
  width: 33.3333%;
  min-height: 200px;
  background-color: #2d2d2d;
}

.error {
  width: 33.3333%;
  min-height: 200px;
  background-color: #bf2511;
}

.ok {
  width: 33.3333%;
  min-height: 200px;
  background-color: #27dc91;
}

.text-block {
  font-size: 0.8em;
  text-transform: uppercase;
}

.btn {
  margin-right: 5px;
  margin-bottom: 10px;
  margin-left: 5px;
  padding: 14px 24px;
  background-color: #4a0322;
  -webkit-transition: all 200ms ease-in-out;
  transition: all 200ms ease-in-out;
  text-align: center;
}

.btn:hover {
  -webkit-filter: brightness(70%);
  filter: brightness(70%);
  -webkit-transform: scale(0.95);
  -ms-transform: scale(0.95);
  transform: scale(0.95);
}

.btn.medium {
  padding: 16px 32px;
  font-size: 1.3em;
  line-height: 1.6em;
}

.btn.large {
  padding: 18px 40px;
  font-size: 1.6em;
  line-height: 1.8em;
}

.btn.contrast {
  background-color: #ff8345;
}

.btn.brdr {
  border-style: solid;
  border-width: 1px;
  border-color: #4a0322;
  background-color: transparent;
  color: #4a0322;
}

.btn.brdr:hover {
  background-color: #4a0322;
  color: #fff;
}

.btn.white {
  background-color: #fff;
  color: #4a0322;
}

.botonera {
  margin-top: 40px;
  margin-left: -5px;
}

.botonera.a-center {
  text-align: center;
}

.flex-half-col {
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
}

.flex-half-col.bg-block {
  background-image: url('../images/slide-1.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.fhc-text-wrpr {
  width: 60%;
  margin: 20vh auto;
}

.halt-text-blok {
  width: 50%;
  padding-right: 5.5vw;
  padding-left: 5.5vw;
}

.half-image-blk {
  width: 50%;
}

.image-frame {
  width: 90%;
  margin-right: auto;
  margin-left: auto;
  padding: 20px;
  border-style: solid;
  border-width: 1px;
  border-color: #5e092e;
  background-color: hsla(0, 0%, 100%, 0.7);
}

.contact-form {
  position: relative;
}

.form {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-right: -1px;
  margin-left: -1%;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
}

.half-col {
  width: 48%;
  min-height: 20px;
  margin-right: 1%;
  margin-left: 1%;
}

.input {
  height: auto;
  margin-bottom: 40px;
  padding-left: 0px;
  border-style: none none solid;
  border-width: 1px 1px 2px;
  border-color: #000 #000 #c7c7c7;
  background-color: hsla(0, 0%, 75.1%, 0.16);
  -webkit-transition: all 200ms ease-in-out;
  transition: all 200ms ease-in-out;
  font-size: 1.1em;
  line-height: 2em;
}

.input:hover {
  border-bottom-color: #626262;
}

.input:focus {
  padding-left: 10px;
  border-bottom-color: #4a0322;
  background-color: #f5f5f5;
}

.input.text-area {
  min-height: 200px;
}

.fw-col {
  position: relative;
  width: 100%;
  min-height: 20px;
  padding-right: 1px;
  padding-left: 1%;
}

.btn-enviar {
  padding: 15px 30px;
  float: right;
  background-color: #27dc91;
  -webkit-transition: all 200ms ease-in-out;
  transition: all 200ms ease-in-out;
  font-size: 1.2em;
  font-weight: 700;
  text-align: center;
  text-transform: uppercase;
}

.btn-enviar:hover {
  -webkit-filter: brightness(80%);
  filter: brightness(80%);
  -webkit-transform: scale(0.95);
  -ms-transform: scale(0.95);
  transform: scale(0.95);
}

.contact-hdr {
  margin-bottom: 60px;
  padding-bottom: 20px;
  border-bottom: 1px dashed #000;
}

.side-col-card {
  margin-bottom: 40px;
  color: #4a0322;
}

.scc-divider {
  width: 40px;
  height: 4px;
  margin-bottom: 20px;
  background-color: #303f40;
}

.address {
  margin-top: 10px;
  margin-bottom: 10px;
  padding: 15px 20px;
  border-style: solid;
  border-width: 1px;
  border-color: #e4e4e4;
  color: #2d2d2d;
  font-size: 0.9em;
  line-height: 1.6em;
  font-style: normal;
}

.link {
  color: #4a0322;
}

.mapa {
  position: relative;
}

.gmap {
  height: 220px;
}

.hover {
  position: absolute;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: 0%;
  display: block;
  background-color: #ff8345;
  opacity: 0;
  -webkit-transition: all 200ms ease-in-out;
  transition: all 200ms ease-in-out;
}

.hover:hover {
  opacity: 0.4;
}

.fwp-card {
  position: absolute;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: 0%;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  height: 100%;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0.5)), to(rgba(0, 0, 0, 0.5))), url('../images/02.jpg');
  background-image: linear-gradient(180deg, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url('../images/02.jpg');
  background-position: 0px 0px, 50% 50%;
  background-size: auto, cover;
  background-repeat: repeat, no-repeat;
  -o-object-fit: fill;
  object-fit: fill;
}

.modal-card {
  overflow: hidden;
  width: 600px;
  border-radius: 8px;
  background-color: #fff;
  box-shadow: 0 30px 30px -10px #000;
}

.mc-hdr {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding: 20px;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  border-bottom: 1px solid #e4e4e4;
  color: #626262;
}

.mc-body {
  padding: 25px 40px;
  color: #4a0322;
  text-align: center;
}

.mc-ftr {
  padding-top: 20px;
  padding-bottom: 10px;
  border-top: 1px solid #e4e4e4;
  text-align: center;
}

.inside-hdr {
  position: relative;
  min-height: 30vh;
  background-color: #4a0322;
  color: #fff;
}

.sticky-nav {
  position: -webkit-sticky;
  position: sticky;
  top: 0px;
  z-index: 1;
  padding: 20px;
  background-color: #f4f4f4;
}

.nav-grid {
  display: -ms-grid;
  display: grid;
  width: 100%;
  margin: 0px;
  padding: 0px;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  grid-auto-flow: column;
  grid-auto-columns: -webkit-max-content;
  grid-auto-columns: max-content;
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  -ms-grid-columns: 1fr -webkit-max-content -webkit-max-content -webkit-max-content;
  -ms-grid-columns: 1fr max-content max-content max-content;
  grid-template-columns: 1fr -webkit-max-content -webkit-max-content -webkit-max-content;
  grid-template-columns: 1fr max-content max-content max-content;
  -ms-grid-rows: auto;
  grid-template-rows: auto;
}

.nav-logo-link {
  display: block;
  height: 60px;
  margin-right: 0px;
  margin-left: 0px;
  padding: 0px;
}

.nav-logo {
  width: auto;
  height: 100%;
  -o-object-fit: contain;
  object-fit: contain;
  -o-object-position: 0% 50%;
  object-position: 0% 50%;
}

.nav-link {
  display: block;
  margin-right: 0px;
  margin-left: 0px;
  padding: 10px 0px;
  color: #444;
  text-decoration: none;
}

.nav-link:hover {
  text-decoration: underline;
}

.hero-overlay {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 90vh;
  max-height: 780px;
  padding-top: 100px;
  padding-bottom: 100px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0.6)), to(rgba(0, 0, 0, 0.6))), url('https://d3e54v103j8qbb.cloudfront.net/img/example-bg.png');
  background-image: linear-gradient(180deg, rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.6)), url('https://d3e54v103j8qbb.cloudfront.net/img/example-bg.png');
  background-position: 0px 0px, 50% 50%;
  color: #fff;
}

.centered-container {
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
  text-align: center;
}

.cards-section {
  padding-top: 100px;
  padding-bottom: 100px;
}

.cards-grid-container {
  display: -ms-grid;
  display: grid;
  grid-auto-columns: 1fr;
  grid-column-gap: 40px;
  grid-row-gap: 40px;
  -ms-grid-columns: 1fr 1fr 1fr;
  grid-template-columns: 1fr 1fr 1fr;
  -ms-grid-rows: auto;
  grid-template-rows: auto;
  text-align: left;
}

.cards-image-mask {
  position: relative;
  overflow: hidden;
  width: 100%;
  padding-top: 100%;
  border-radius: 0%;
}

.cards-image {
  position: absolute;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: 0%;
  width: 100%;
  height: 100%;
  max-width: none;
  -o-object-fit: cover;
  object-fit: cover;
  -o-object-position: 50% 50%;
  object-position: 50% 50%;
}

.footer-2 {
  padding-top: 60px;
  padding-bottom: 40px;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
  text-align: center;
}

.footer-flex-container {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 40px;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  text-align: left;
}

.footer-logo-link {
  max-height: 60px;
  min-width: 60px;
  -webkit-box-flex: 0;
  -webkit-flex: 0 auto;
  -ms-flex: 0 auto;
  flex: 0 auto;
}

.footer-image {
  width: 100%;
  height: 100%;
  -o-object-fit: contain;
  object-fit: contain;
  -o-object-position: 0% 50%;
  object-position: 0% 50%;
}

.footer-heading {
  margin-top: 0px;
  margin-bottom: 20px;
  font-size: 14px;
  line-height: 1.5;
}

.footer-link {
  display: block;
  margin-bottom: 10px;
  color: #444;
  text-decoration: none;
}

.footer-link:hover {
  text-decoration: underline;
}

.hero-leyends {
  position: relative;
  z-index: 10;
}

.h1-hero {
  display: inline-block;
  margin-bottom: 10px;
  padding-bottom: 6px;
  border-bottom: 1px solid #f2f0e8;
  font-family: Cinzel, sans-serif;
  font-size: 1.4em;
  font-weight: 400;
  text-transform: uppercase;
}

.hero-big-txt {
  margin-bottom: 20px;
  font-size: 3em;
  line-height: 1.6em;
}

.heor-sub-tt {
  font-size: 1.4em;
  line-height: 1.4em;
}

.rich-txt ul {
  padding-left: 6px;
  font-size: 0.8em;
  line-height: 1.3em;
}

.rich-txt li {
  margin-bottom: 12px;
  padding-left: 18px;
  background-image: url('../images/bullet-1.svg');
  background-position: 0px 6px;
  background-size: 8px;
  background-repeat: no-repeat;
  font-size: 1.1em;
  line-height: 1.3em;
}

.serv-card {
  margin-bottom: 40px;
  padding: 35px 30px 15px 10px;
  background-color: #fff;
}

.ftr-address {
  padding-top: 40px;
  border-top: 1px dashed #2f4244;
  text-align: center;
}

.ftr-tel {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding-top: 20px;
  padding-bottom: 20px;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.address-txt {
  display: inline-block;
  padding-bottom: 10px;
  border-bottom: 1px solid #f2f0e8;
}

.notario-card {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 40px;
  padding: 30px;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
  border-style: solid;
  border-width: 1px;
  border-color: #c7c7c7;
  -webkit-transition: all 200ms ease-in-out;
  transition: all 200ms ease-in-out;
}

.notario-card:hover {
  background-color: #f2f0e8;
}

.notario-pic {
  width: 30%;
  margin-right: 5%;
  padding: 5px;
  border-style: solid;
  border-width: 1px;
  border-color: #cbcbcb;
}

.botario-info {
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
}

.not-tag {
  margin-bottom: 10px;
  font-size: 0.8em;
  line-height: 1.6em;
  text-transform: uppercase;
}

.not-name {
  margin-bottom: 10px;
  font-family: 'Playfair Display', sans-serif;
  color: #5e092e;
  font-size: 1.6em;
  line-height: 1.2em;
  font-weight: 700;
}

.botonera-flex {
  width: 100%;
  min-height: 10px;
  margin-top: 20px;
}

.get-there {
  color: #f2f0e8;
}

.header-in {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 400px;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-align: end;
  -webkit-align-items: flex-end;
  -ms-flex-align: end;
  align-items: flex-end;
  background-color: #303f40;
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(33, 46, 47, 0.8)), to(rgba(33, 46, 47, 0.8))), url('../images/hero-notaria-uno-huauchinango.jpg');
  background-image: linear-gradient(180deg, rgba(33, 46, 47, 0.8), rgba(33, 46, 47, 0.8)), url('../images/hero-notaria-uno-huauchinango.jpg');
  background-position: 0px 0px, 50% 50%;
  background-size: auto, cover;
  background-repeat: repeat, no-repeat;
  background-attachment: scroll, fixed;
  color: #f2f0e8;
  text-align: center;
}

.hdr-in-leyends {
  width: 60%;
  min-height: 10px;
  margin-bottom: 60px;
}

.hdr-in-sub-tt {
  font-size: 1.2em;
  line-height: 1.4em;
}

.hdr-in-divider {
  width: 200px;
  height: 1px;
  margin-right: auto;
  margin-bottom: 20px;
  margin-left: auto;
  background-color: #f2f0e8;
}

.operaciones-flex {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
}

.ope-nav {
  position: -webkit-sticky;
  position: sticky;
  top: 30px;
  width: 27%;
  min-height: 100px;
}

.ope-content {
  width: 70%;
  min-height: 200px;
}

.ope-nav-card {
  background-color: transparent;
}

.ope-btn {
  display: block;
  height: 50px;
  margin-bottom: 10px;
  padding: 11px 0px 0px 16px;
  border: 3px solid #fff;
  background-color: #fff;
  background-image: url('../images/bullet-arrow.svg');
  background-position: 98% 50%;
  background-size: 20px;
  background-repeat: no-repeat;
  opacity: 0.5;
  -webkit-filter: grayscale(100%);
  filter: grayscale(100%);
  -webkit-transition: all 200ms ease-in-out;
  transition: all 200ms ease-in-out;
  font-family: Oswald, sans-serif;
  color: #5e092e;
  line-height: 1.4em;
  text-transform: uppercase;
}

.ope-btn:hover {
  border-style: solid;
  border-color: #d9d9d9;
  opacity: 0.7;
}

.ope-btn.w--current {
  border-color: #89576d;
  opacity: 1;
  -webkit-filter: none;
  filter: none;
}

.ope-card {
  margin-bottom: 40px;
  padding: 45px 50px 35px;
  background-color: #fff;
  box-shadow: 0 10px 0 -5px #e6e3d7;
}

.ope-tag {
  margin-bottom: 15px;
  color: #626262;
  font-style: italic;
}

.f-divider {
  width: 100%;
  height: 1px;
  margin-top: 20px;
  margin-bottom: 40px;
  border-bottom: 1px dashed #4b6365;
}

.fix-col {
  margin-right: -10px;
  margin-left: -10px;
}

.oper-txt {
  font-size: 0.9em;
  line-height: 1.8em;
  text-align: justify;
}

.ope-flex-col {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-right: -3%;
  margin-left: -3%;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
}

.ope-col {
  min-height: 100px;
  padding-right: 3%;
  padding-left: 3%;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
}

.opr-tt {
  margin-bottom: 10px;
  font-family: Cinzel, sans-serif;
  color: #5e092e;
  font-size: 1.8em;
  font-weight: 700;
}

.hdr-tt {
  color: #fff;
  font-weight: 400;
  letter-spacing: 4px;
  text-transform: uppercase;
}

.ope-nav-mov {
  display: none;
}

.ope-modal-mov-nav {
  display: none;
}

.hero-video {
  position: absolute;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: 0%;
  z-index: 0;
  height: 100%;
}

.hero-shade {
  position: absolute;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: 0%;
  z-index: 1;
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(48, 63, 64, 0.8)), to(rgba(48, 63, 64, 0.8)));
  background-image: linear-gradient(180deg, rgba(48, 63, 64, 0.8), rgba(48, 63, 64, 0.8));
}

.form-txt {
  margin-bottom: 10px;
}

.help-text {
  font-size: 0.8em;
  font-weight: 700;
}

.tel-link {
  display: inline-block;
  text-decoration: none;
}

.fade {
  color: rgba(242, 240, 232, 0.7);
}

.curricula {
  min-height: 100px;
  padding-top: 50px;
  padding-bottom: 50px;
  padding-left: 40px;
  border-left: 1px dotted rgba(0, 0, 0, 0.31);
  background-color: hsla(0, 0%, 100%, 0.46);
}

.curriculo-rt h3 {
  margin-bottom: 40px;
  line-height: 1.7em;
}

.curriculo-rt h5 {
  display: inline-block;
  margin-top: 0px;
  margin-bottom: 10px;
  border-bottom: 1px dotted #666;
  font-family: Lora, sans-serif;
  color: #666;
  font-size: 0.9em;
  font-weight: 400;
  text-transform: uppercase;
}

.curriculo-rt p {
  margin-bottom: 30px;
}

.curriculo-rt ul {
  padding-left: 30px;
  font-style: italic;
  list-style-type: square;
}

.curriculo-rt li {
  margin-bottom: 12px;
}

.curriculo-rt h2 {
  margin-bottom: 10px;
  font-weight: 400;
}

.curriculo-rt h4 {
  margin-bottom: 30px;
  font-style: italic;
  font-weight: 400;
}

.text {
  line-height: 1.5em;
}

.cv-divider {
  width: 100%;
  height: 1px;
  margin-top: 100px;
  margin-bottom: 100px;
  background-color: rgba(0, 0, 0, 0.19);
}

.logo-frame {
  position: relative;
  width: 18%;
  margin-right: 1%;
  margin-bottom: 20px;
  margin-left: 1%;
  padding: 6px;
  border-style: solid;
  border-width: 1px;
  border-color: rgba(0, 0, 0, 0.1);
  background-color: hsla(0, 0%, 100%, 0.4);
}

.lightbox {
  position: relative;
  display: block;
  margin-bottom: 20px;
  padding: 6px;
  border-style: solid;
  border-width: 1px;
  border-color: rgba(0, 0, 0, 0.12);
  -webkit-transition: all 200ms ease-in-out;
  transition: all 200ms ease-in-out;
}

.lightbox:hover {
  border-color: rgba(0, 0, 0, 0.43);
}

.lb-hover {
  position: absolute;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: 0%;
  display: block;
  margin: 6px;
  background-image: url('../images/lupa.svg'), -webkit-gradient(linear, left top, left bottom, from(rgba(94, 9, 46, 0.6)), to(rgba(94, 9, 46, 0.6)));
  background-image: url('../images/lupa.svg'), linear-gradient(180deg, rgba(94, 9, 46, 0.6), rgba(94, 9, 46, 0.6));
  background-position: 50% 50%, 0px 0px;
  background-size: 50px, auto;
  background-repeat: no-repeat, repeat;
  opacity: 0;
  -webkit-transition: all 200ms ease-in-out;
  transition: all 200ms ease-in-out;
}

.lb-hover:hover {
  opacity: 1;
}

.logo-grid {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-left: -1%;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
}

.more-info-footer {
  padding-top: 20px;
  padding-bottom: 20px;
  color: #4b6365;
  text-align: center;
}

@media screen and (max-width: 991px) {
  h1 {
    font-size: 2.5em;
  }
  h2 {
    font-size: 1.9em;
  }
  h3 {
    font-size: 1.3em;
  }
  h4 {
    font-size: 1.2em;
  }
  h5 {
    font-size: 1em;
  }
  .movile-nav {
    display: none;
  }
  .brgr {
    width: 30px;
    height: 30px;
  }
  .halt-text-blok {
    padding-right: 1.5vw;
    padding-left: 1.5vw;
  }
  .cards-grid-container {
    grid-column-gap: 20px;
  }
  .footer-2 {
    padding-right: 20px;
    padding-left: 20px;
  }
  .ope-nav {
    width: 40%;
  }
  .ope-content {
    width: 55%;
  }
  .ope-card {
    padding-top: 30px;
    padding-right: 30px;
    padding-left: 30px;
  }
  .ope-col {
    margin-bottom: 40px;
    -webkit-box-flex: 0;
    -webkit-flex: 0 auto;
    -ms-flex: 0 auto;
    flex: 0 auto;
  }
  .opr-tt {
    font-size: 1.6em;
  }
  .logo-frame {
    width: 23%;
  }
}

@media screen and (max-width: 767px) {
  h1 {
    font-size: 2.2em;
  }
  h2 {
    font-size: 1.5em;
  }
  h3 {
    font-size: 1.2em;
  }
  h4 {
    font-size: 1.1em;
  }
  h5 {
    font-size: 0.9em;
  }
  h6 {
    font-size: 0.7em;
    line-height: 1.3em;
  }
  p {
    font-size: 1em;
  }
  .wrpr.flex {
    min-width: 90%;
  }
  .second-bar {
    padding-top: 15px;
    padding-bottom: 13px;
  }
  .desk-nav {
    display: none;
  }
  .movile-nav {
    display: block;
  }
  .brgr {
    width: 30px;
    height: 30px;
    background-image: url('../images/h-icons-sprite.svg');
    background-position: -60px 0%;
    background-size: 120px;
    background-repeat: no-repeat;
  }
  .titular {
    max-width: 80%;
    min-width: 70%;
  }
  .titulo {
    padding: 10px 0px;
    border-style: none;
  }
  .sub-titulo {
    padding-top: 10px;
    font-size: 1em;
  }
  .desk-telefono {
    display: none;
  }
  .desk-telefono.mob {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
  }
  .modal-nav {
    position: fixed;
    left: 0%;
    top: 0%;
    right: 0%;
    bottom: 0%;
    z-index: 100;
    display: none;
    overflow: scroll;
    background-color: #fff;
    -webkit-transform: translate(100%, 0px);
    -ms-transform: translate(100%, 0px);
    transform: translate(100%, 0px);
  }
  .modal-nav.show {
    display: block;
    -webkit-transform: none;
    -ms-transform: none;
    transform: none;
  }
  .mn-wrpr {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    width: 94%;
    margin-right: auto;
    margin-left: auto;
    padding-top: 10vh;
    padding-bottom: 10vh;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }
  .mn-hdr {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    height: 10vh;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }
  .mn-ftr {
    margin-top: 10px;
    padding: 20px;
    border-top-width: 1px;
    border-top-color: #000;
    font-size: 0.8em;
    line-height: 1.8em;
    text-align: center;
  }
  .close {
    width: 30px;
    height: 30px;
    background-image: url('../images/icons-sprite.svg');
    background-position: -30px 0px;
    background-size: 120px;
  }
  .mv-btn {
    display: block;
    padding-top: 6px;
    padding-bottom: 6px;
    background-color: transparent;
    color: #000;
    font-size: 1.1em;
    line-height: 3.4em;
    text-align: center;
    letter-spacing: 10px;
    text-transform: uppercase;
  }
  .mv-btn.w--current {
    -webkit-filter: blur(2px);
    filter: blur(2px);
    color: rgba(0, 0, 0, 0.5);
  }
  .tpc-column {
    width: 50%;
  }
  .btn {
    font-size: 0.9em;
  }
  .btn.medium {
    font-size: 1.1em;
  }
  .btn.large {
    font-size: 1.3em;
  }
  .flex-half-col {
    -webkit-box-flex: 0;
    -webkit-flex: 0 auto;
    -ms-flex: 0 auto;
    flex: 0 auto;
  }
  .flex-half-col.bg-block {
    min-height: 40vh;
    -webkit-box-flex: 1;
    -webkit-flex: 1;
    -ms-flex: 1;
    flex: 1;
  }
  .fhc-text-wrpr {
    margin-top: 10vh;
    margin-bottom: 10vh;
  }
  .modal-card {
    width: 80%;
  }
  .sticky-nav {
    position: relative;
  }
  .nav-grid {
    text-align: center;
  }
  .hero-overlay {
    padding: 40px 20px;
  }
  .cards-section {
    padding: 40px 20px;
  }
  .cards-grid-container {
    max-width: none;
    -ms-grid-row-align: stretch;
    align-self: stretch;
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
    -ms-grid-rows: auto auto auto;
    grid-template-rows: auto auto auto;
  }
  .footer-2 {
    padding: 40px 20px;
  }
  .footer-image {
    -o-object-fit: contain;
    object-fit: contain;
  }
  .h1-hero {
    font-size: 1.2em;
  }
  .hero-big-txt {
    font-size: 2.4em;
    line-height: 1.2em;
  }
  .not-name {
    font-size: 1.4em;
    line-height: 1.4em;
  }
  .header-in {
    height: 360px;
  }
  .operaciones-flex {
    position: relative;
  }
  .ope-nav {
    position: -webkit-sticky;
    position: sticky;
    width: 100%;
  }
  .ope-content {
    width: 100%;
  }
  .ope-nav-card {
    display: none;
  }
  .ope-nav-card.on-mov-nav {
    display: block;
    padding-top: 40px;
  }
  .ope-btn {
    font-size: 0.9em;
  }
  .ope-card {
    margin-bottom: 60px;
  }
  .ope-nav-mov {
    display: block;
    margin-bottom: 20px;
    padding: 0px;
    background-color: #303f40;
    font-size: 1.2em;
    line-height: 50px;
    text-align: center;
    letter-spacing: 2px;
    text-transform: uppercase;
  }
  .ope-modal-mov-nav {
    position: fixed;
    left: 0%;
    top: 0%;
    right: 0%;
    bottom: 0%;
    z-index: 300;
    overflow: auto;
    height: 100%;
    padding: 40px 30px 30px;
    background-color: #f2f0e8;
  }
  .ope-modal-mov-nav.show {
    display: block;
  }
  .ope-hdr-nav {
    position: fixed;
    left: 0%;
    top: 0%;
    right: 0%;
    bottom: auto;
    z-index: 110;
    padding-top: 20px;
    padding-bottom: 10px;
    background-color: #f2f0e8;
    text-align: center;
  }
}

@media screen and (max-width: 479px) {
  h1 {
    font-size: 1.8em;
  }
  h2 {
    font-size: 1.5em;
  }
  h3 {
    font-size: 1.1em;
  }
  h4 {
    font-size: 1em;
  }
  h5 {
    font-size: 0.8em;
  }
  h6 {
    font-size: 0.6em;
    line-height: 1.4em;
  }
  p {
    font-size: 0.9em;
  }
  .header {
    height: 460px;
  }
  .brand {
    width: 200px;
  }
  .brand.w--current {
    width: 200px;
  }
  .txt-logo {
    font-size: 1.7em;
  }
  .titular {
    max-width: 90%;
    min-width: 80%;
  }
  .titulo {
    font-size: 1.1em;
  }
  .ftr-last {
    padding-right: 20px;
    padding-left: 20px;
  }
  .tpc-column {
    width: 100%;
  }
  .btn {
    display: block;
    margin-bottom: 10px;
    font-size: 0.9em;
    text-align: center;
  }
  .btn.medium {
    font-size: 1em;
  }
  .btn.large {
    font-size: 1.2em;
  }
  .fhc-text-wrpr {
    width: 80%;
  }
  .halt-text-blok {
    width: 100%;
    margin-bottom: 40px;
  }
  .half-image-blk {
    width: 100%;
  }
  .sticky-nav {
    padding: 0px;
  }
  .nav-grid {
    grid-auto-flow: row;
    grid-column-gap: 0px;
    grid-row-gap: 0px;
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
    -ms-grid-rows: 100px;
    grid-template-rows: 100px;
  }
  .nav-logo-link {
    border-top: 1px solid #c4c4c4;
  }
  .nav-link {
    padding-top: 10px;
    padding-bottom: 10px;
    border-top: 1px solid #c4c4c4;
  }
  .centered-container {
    text-align: left;
  }
  .cards-grid-container {
    margin-right: 0px;
    margin-left: 0px;
    padding-top: 20px;
    padding-bottom: 20px;
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
  }
  .footer-2 {
    padding-right: 20px;
    padding-left: 20px;
    text-align: left;
  }
  .footer-flex-container {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }
  .footer-logo-link {
    height: 60px;
  }
  .footer-heading {
    margin-top: 20px;
  }
  .hero-leyends {
    padding-right: 20px;
    padding-left: 20px;
  }
  .h1-hero {
    font-size: 1em;
  }
  .heor-sub-tt {
    font-size: 1.2em;
  }
  .ftr-address {
    padding-right: 30px;
    padding-left: 30px;
  }
  .notario-card {
    padding: 20px;
  }
  .notario-pic {
    width: 100%;
    margin-right: 0%;
    margin-bottom: 20px;
  }
  .not-tag {
    margin-bottom: 10px;
    font-size: 0.9em;
  }
  .not-name {
    margin-bottom: 15px;
  }
  .header-in {
    height: 320px;
  }
  .hdr-in-leyends {
    width: 90%;
  }
  .ope-btn {
    font-size: 0.8em;
  }
  .ope-modal-mov-nav {
    padding-right: 10px;
    padding-left: 10px;
  }
  .logo-frame {
    width: 31.3333%;
  }
}

